@charset "UTF-8";
/*=======================================
企業情報 - 会社概要
=========================================*/
.p-company-overview__content {
  padding-bottom: 7.13542vw;
}
.p-company-overview__content .c-btn1 {
  margin-top: 1.04167vw;
  margin-bottom: 2.86458vw;
}
.p-company-overview__content .c-btn1:last-child {
  margin-bottom: 0;
}
.p-company-overview__access {
  background: #fff;
  padding: 3.90625vw 6.25vw 6.25vw;
  border-radius: 0 5.20833vw 5.20833vw 0;
}
.p-company-overview__access .c-title1 {
  margin-bottom: 2.60417vw;
}
.p-company-overview__access .content ul {
  display: flex;
  flex-wrap: wrap;
}
.p-company-overview__access .content li {
  width: 31.5476%;
  margin-left: 2.6786%;
  margin-bottom: 2.08333vw;
  background: #fff;
  border-radius: 2.08333vw;
  box-shadow: 0.52083vw 0.52083vw 0.52083vw rgba(0, 0, 0, 0.05);
}
.p-company-overview__access .content li:nth-child(3n+1) {
  margin-left: 0;
}
.p-company-overview__access .content .img1 {
  border-radius: 2.08333vw 2.08333vw 0 0;
  overflow: hidden;
}
.p-company-overview__access .content .box1 {
  padding: 2.08333vw;
  padding-bottom: 2.60417vw;
}
.p-company-overview__access .content .box1 .name {
  font-size: clamp(17px, 1.25vw, 31px);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 0.78125vw;
}
@media screen and (max-width: 767px) {
  .p-company-overview__access .content .box1 .name {
    font-size: clamp(17px, 6.4vw, 31px);
  }
}
.p-company-overview__access .content .box1 .map {
  display: inline-block;
  margin-left: 1.04167vw;
  border: 1px solid #E50012;
  color: #E50012;
  text-decoration: none;
  border-radius: 0.3125vw;
  font-size: clamp(10px, 0.72917vw, 18px);
  padding: 0.10417vw 0.46875vw;
  line-height: 1.5;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-company-overview__access .content .box1 .map {
    font-size: clamp(10px, 3.73333vw, 18px);
  }
}
.p-company-overview__access .content .box1 p {
  font-size: clamp(13px, 0.9375vw, 23px);
  line-height: 2.22;
}
@media screen and (max-width: 767px) {
  .p-company-overview__access .content .box1 p {
    font-size: clamp(13px, 4.8vw, 23px);
  }
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-company-overview__content {
    padding-bottom: 36.53333vw;
  }
  .p-company-overview__content .c-btn1 {
    margin-top: 2.66667vw;
    margin-bottom: 8vw;
  }
  .p-company-overview__content .c-table1 th {
    width: 32vw;
    vertical-align: top;
  }
  .p-company-overview__content .c-table1 td {
    width: calc(100% - 32vw);
  }
  .p-company-overview__access {
    background: #fff;
    padding: 20vw 6.25vw 6.25vw;
    border-radius: 0 5.33333vw 5.33333vw 0;
  }
  .p-company-overview__access .c-title1 {
    margin-bottom: 5.33333vw;
  }
  .p-company-overview__access .content ul {
    display: block;
  }
  .p-company-overview__access .content li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 5.33333vw;
    border-radius: 2.66667vw;
    box-shadow: 2.66667vw 2.66667vw 2.66667vw rgba(0, 0, 0, 0.05);
  }
  .p-company-overview__access .content .img1 {
    border-radius: 2.66667vw 2.66667vw 0 0;
  }
  .p-company-overview__access .content .box1 {
    padding: 5.33333vw;
    padding-bottom: 8vw;
  }
  .p-company-overview__access .content .box1 .name {
    font-size: clamp(13px, 4.8vw, 23px);
    margin-bottom: 2.66667vw;
  }
  .p-company-overview__access .content .box1 .map {
    margin-left: 5.33333vw;
    border-radius: 1.6vw;
    font-size: clamp(8px, 3.2vw, 16px);
    padding: 0.26667vw 2.4vw;
  }
  .p-company-overview__access .content .box1 p {
    font-size: clamp(11px, 4.26667vw, 21px);
    line-height: 1.6;
  }
}
